CVE-2021-26716 – Modules/input/Views/schedule.php in Emoncms through 10.2.7 allows XSS via the node paramet …

Vuln ID: CVE-2021-26716

Published:  2021-02-21  06:15:12Z

Description: Modules/input/Views/schedule.php in Emoncms through 10.2.7 allows XSS via the node parameter.

Source: NVD.NIST.GOV